Computer Security
[EN] securityvulns.ru no-pyccku


NowSMS SMS/MMS gateway multiple security vulnerabilities
Published:20.02.2008
Source:
SecurityVulns ID:8708
Type:remote
Threat Level:
6/10
Description:Buffer overflows on authentication and on SMPP packets parsing.
Affected:NOWSMS : NowSMS 2007.06
Original documentdocumentLuigi Auriemma, Multiple buffer-overflow in NowSMS v2007.06.27 (20.02.2008)
Files:NowSMS <= v2007.06.27 multiple buffer-overflow

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod